.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-ms-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);}
.m3{transform:matrix(0.427804,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.427804,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.427804,0.000000,0.000000,0.570406,0,0);}
.m0{transform:matrix(0.541135,0.000000,-0.180377,0.541135,0,0);-ms-transform:matrix(0.541135,0.000000,-0.180377,0.541135,0,0);-webkit-transform:matrix(0.541135,0.000000,-0.180377,0.541135,0,0);}
.m2{transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);}
.v0{vertical-align:0.000000px;}
.ls1a{letter-spacing:-2.352000px;}
.ls52{letter-spacing:-1.979520px;}
.ls10{letter-spacing:-1.872000px;}
.ls3b{letter-spacing:-1.824000px;}
.ls51{letter-spacing:-1.499520px;}
.ls14{letter-spacing:-1.392000px;}
.ls58{letter-spacing:-1.019520px;}
.ls12{letter-spacing:-0.912000px;}
.ls3d{letter-spacing:-0.864000px;}
.ls18{letter-spacing:-0.696000px;}
.ls57{letter-spacing:-0.539520px;}
.ls19{letter-spacing:-0.480000px;}
.ls17{letter-spacing:-0.432000px;}
.lse{letter-spacing:0.000000px;}
.ls4b{letter-spacing:0.401120px;}
.ls50{letter-spacing:0.420480px;}
.ls91{letter-spacing:0.423357px;}
.ls68{letter-spacing:0.423360px;}
.lsac{letter-spacing:0.423362px;}
.ls16{letter-spacing:0.432000px;}
.ls92{letter-spacing:0.479997px;}
.ls15{letter-spacing:0.480000px;}
.lsd{letter-spacing:0.528000px;}
.ls96{letter-spacing:0.536637px;}
.ls67{letter-spacing:0.536640px;}
.lsaa{letter-spacing:0.536642px;}
.lsf{letter-spacing:0.576000px;}
.ls48{letter-spacing:0.585920px;}
.ls90{letter-spacing:0.593276px;}
.ls83{letter-spacing:0.593280px;}
.ls54{letter-spacing:0.599040px;}
.ls4c{letter-spacing:0.612960px;}
.ls13{letter-spacing:0.648000px;}
.ls6f{letter-spacing:0.649920px;}
.ls53{letter-spacing:0.690240px;}
.ls11{letter-spacing:0.696000px;}
.ls95{letter-spacing:0.706555px;}
.ls6c{letter-spacing:0.706560px;}
.lsa0{letter-spacing:0.733435px;}
.ls5e{letter-spacing:0.733440px;}
.lsa1{letter-spacing:0.790075px;}
.ls66{letter-spacing:0.846720px;}
.ls56{letter-spacing:0.900480px;}
.ls9a{letter-spacing:0.903354px;}
.ls63{letter-spacing:0.903360px;}
.ls9c{letter-spacing:0.959994px;}
.ls80{letter-spacing:0.960000px;}
.ls98{letter-spacing:1.016633px;}
.ls60{letter-spacing:1.016640px;}
.ls4f{letter-spacing:1.041120px;}
.ls9f{letter-spacing:1.073273px;}
.ls79{letter-spacing:1.073280px;}
.ls65{letter-spacing:1.129920px;}
.ls9e{letter-spacing:1.186552px;}
.ls64{letter-spacing:1.186560px;}
.lsa2{letter-spacing:1.213432px;}
.lsa8{letter-spacing:1.213444px;}
.ls4a{letter-spacing:1.225920px;}
.lsa6{letter-spacing:1.326712px;}
.ls7d{letter-spacing:1.326720px;}
.lsa3{letter-spacing:1.496630px;}
.lsa9{letter-spacing:1.496645px;}
.lsa4{letter-spacing:1.553270px;}
.lsa5{letter-spacing:1.666549px;}
.ls2f{letter-spacing:1.783523px;}
.ls70{letter-spacing:1.806720px;}
.ls43{letter-spacing:1.841203px;}
.ls86{letter-spacing:1.848000px;}
.ls44{letter-spacing:1.878644px;}
.ls26{letter-spacing:1.935312px;}
.ls40{letter-spacing:1.948973px;}
.ls2e{letter-spacing:2.011207px;}
.ls85{letter-spacing:2.064000px;}
.ls30{letter-spacing:2.099750px;}
.ls25{letter-spacing:2.112399px;}
.ls46{letter-spacing:2.131626px;}
.ls3f{letter-spacing:2.169067px;}
.ls2c{letter-spacing:2.175645px;}
.ls75{letter-spacing:2.256000px;}
.ls93{letter-spacing:2.286705px;}
.ls6d{letter-spacing:2.286720px;}
.ls6{letter-spacing:2.302136px;}
.ls8c{letter-spacing:2.315985px;}
.ls73{letter-spacing:2.316000px;}
.ls72{letter-spacing:2.328000px;}
.ls45{letter-spacing:2.351720px;}
.ls1c{letter-spacing:2.384608px;}
.ls84{letter-spacing:2.400000px;}
.ls4{letter-spacing:2.428627px;}
.ls2d{letter-spacing:2.441276px;}
.ls22{letter-spacing:2.453925px;}
.ls47{letter-spacing:2.454937px;}
.ls81{letter-spacing:2.472000px;}
.ls2{letter-spacing:2.479223px;}
.ls87{letter-spacing:2.483984px;}
.ls5d{letter-spacing:2.484000px;}
.ls21{letter-spacing:2.492378px;}
.ls0{letter-spacing:2.529820px;}
.ls5a{letter-spacing:2.537760px;}
.ls27{letter-spacing:2.542469px;}
.ls8b{letter-spacing:2.543984px;}
.ls78{letter-spacing:2.544000px;}
.ls8{letter-spacing:2.580416px;}
.ls41{letter-spacing:2.604702px;}
.ls2a{letter-spacing:2.605714px;}
.ls2b{letter-spacing:2.618363px;}
.lsc{letter-spacing:2.631012px;}
.ls76{letter-spacing:2.640000px;}
.ls1e{letter-spacing:2.675031px;}
.ls24{letter-spacing:2.681609px;}
.ls29{letter-spacing:2.694258px;}
.ls7e{letter-spacing:2.712000px;}
.ls7f{letter-spacing:2.736000px;}
.ls5{letter-spacing:2.757503px;}
.ls94{letter-spacing:2.766702px;}
.ls6e{letter-spacing:2.766720px;}
.ls8d{letter-spacing:2.795982px;}
.ls7a{letter-spacing:2.808000px;}
.ls35{letter-spacing:2.858696px;}
.ls34{letter-spacing:2.883994px;}
.ls59{letter-spacing:2.890572px;}
.ls37{letter-spacing:2.947240px;}
.ls8f{letter-spacing:2.951981px;}
.ls74{letter-spacing:2.952000px;}
.ls39{letter-spacing:2.959889px;}
.ls1b{letter-spacing:2.960901px;}
.ls8a{letter-spacing:2.963981px;}
.ls5c{letter-spacing:2.964000px;}
.ls1f{letter-spacing:2.998342px;}
.ls88{letter-spacing:3.023981px;}
.ls77{letter-spacing:3.024000px;}
.ls82{letter-spacing:3.036000px;}
.lsa{letter-spacing:3.096000px;}
.ls31{letter-spacing:3.111678px;}
.ls32{letter-spacing:3.124327px;}
.ls9{letter-spacing:3.136976px;}
.ls1d{letter-spacing:3.180995px;}
.ls97{letter-spacing:3.246699px;}
.ls6a{letter-spacing:3.246720px;}
.ls1{letter-spacing:3.263467px;}
.ls7c{letter-spacing:3.444000px;}
.ls3a{letter-spacing:3.453204px;}
.ls38{letter-spacing:3.630291px;}
.ls36{letter-spacing:3.693537px;}
.ls6b{letter-spacing:3.726720px;}
.lsab{letter-spacing:3.726733px;}
.ls9b{letter-spacing:4.206693px;}
.ls69{letter-spacing:4.206720px;}
.ls55{letter-spacing:4.260480px;}
.ls99{letter-spacing:4.686690px;}
.ls61{letter-spacing:4.686720px;}
.ls9d{letter-spacing:5.166687px;}
.ls5f{letter-spacing:5.166720px;}
.lsa7{letter-spacing:5.646684px;}
.ls62{letter-spacing:5.646720px;}
.ls7{letter-spacing:7.134091px;}
.ls3{letter-spacing:7.640055px;}
.ls28{letter-spacing:7.665353px;}
.ls89{letter-spacing:7.751950px;}
.ls5b{letter-spacing:7.752000px;}
.ls23{letter-spacing:8.171317px;}
.ls8e{letter-spacing:8.231947px;}
.ls7b{letter-spacing:8.232000px;}
.ls42{letter-spacing:8.563945px;}
.ls33{letter-spacing:8.677281px;}
.ls20{letter-spacing:9.069909px;}
.lsb{letter-spacing:10.220471px;}
.ls49{letter-spacing:14.481120px;}
.ls4e{letter-spacing:24.081120px;}
.ls3c{letter-spacing:25.968000px;}
.ls3e{letter-spacing:66.816000px;}
.ls71{letter-spacing:129.120000px;}
.ls4d{letter-spacing:143.121120px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-4.307044px;}
._0{margin-left:-3.167040px;}
._6{margin-left:-1.203137px;}
._7{width:2.060916px;}
._3{width:3.577920px;}
._5{width:13.867290px;}
._1{width:45.120000px;}
._2{width:105.681720px;}
._4{width:127.116666px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:3.360000px;}
.fs7{font-size:6.720000px;}
.fs6{font-size:10.080000px;}
.fs3{font-size:24.000000px;}
.fs0{font-size:25.298196px;}
.fs9{font-size:27.840000px;}
.fsd{font-size:29.759810px;}
.fsb{font-size:29.760000px;}
.fse{font-size:29.760107px;}
.fsc{font-size:35.999770px;}
.fsa{font-size:36.000000px;}
.fs5{font-size:37.947294px;}
.fs1{font-size:39.840000px;}
.fs4{font-size:41.995005px;}
.fs2{font-size:50.596392px;}
.y3d{bottom:45.268243px;}
.y1{bottom:56.675513px;}
.y22{bottom:173.859666px;}
.y45{bottom:182.094750px;}
.y3c{bottom:193.937947px;}
.y21{bottom:196.584630px;}
.y44{bottom:201.260383px;}
.y20{bottom:220.404773px;}
.y43{bottom:220.426015px;}
.y42{bottom:239.591648px;}
.y1f{bottom:240.391790px;}
.y1e{bottom:256.819475px;}
.y41{bottom:258.757280px;}
.y1d{bottom:275.985107px;}
.y40{bottom:277.922913px;}
.y3f{bottom:297.088545px;}
.y1c{bottom:300.626635px;}
.y3e{bottom:316.254177px;}
.y1b{bottom:324.446778px;}
.y69{bottom:340.687689px;}
.y1a{bottom:344.433795px;}
.y19{bottom:360.861480px;}
.y68{bottom:365.329217px;}
.y18{bottom:380.027112px;}
.y67{bottom:393.990644px;}
.y17{bottom:405.490024px;}
.y66{bottom:415.894224px;}
.y65{bottom:439.166778px;}
.y64{bottom:461.070358px;}
.y63{bottom:484.342912px;}
.y0{bottom:504.238663px;}
.y62{bottom:504.877518px;}
.y36{bottom:506.520286px;}
.y34{bottom:506.794081px;}
.y37{bottom:507.341671px;}
.y32{bottom:512.817566px;}
.y61{bottom:525.412124px;}
.y31{bottom:529.245251px;}
.y30{bottom:545.672936px;}
.y60{bottom:547.315704px;}
.y2f{bottom:562.100621px;}
.y5f{bottom:570.588258px;}
.y2e{bottom:578.528305px;}
.y35{bottom:579.897279px;}
.y5e{bottom:591.122864px;}
.y38{bottom:593.039427px;}
.y2d{bottom:594.955990px;}
.y39{bottom:606.455370px;}
.y2c{bottom:611.383675px;}
.y5d{bottom:613.026444px;}
.y2b{bottom:627.811360px;}
.y5c{bottom:636.298998px;}
.y2a{bottom:644.239045px;}
.y5b{bottom:656.833604px;}
.y29{bottom:660.666730px;}
.y3a{bottom:673.535084px;}
.y28{bottom:677.094415px;}
.y5a{bottom:677.368210px;}
.y27{bottom:693.522100px;}
.y59{bottom:699.271790px;}
.y26{bottom:709.949785px;}
.y3b{bottom:710.877927px;}
.y58{bottom:722.544344px;}
.y25{bottom:726.377470px;}
.y24{bottom:742.805155px;}
.y57{bottom:743.078950px;}
.y23{bottom:759.232840px;}
.y56{bottom:764.982530px;}
.y6f{bottom:788.258191px;}
.y33{bottom:794.278568px;}
.y6d{bottom:808.784795px;}
.y6e{bottom:808.792871px;}
.y6c{bottom:829.319270px;}
.y6b{bottom:849.853744px;}
.y6a{bottom:871.757184px;}
.y16{bottom:873.131456px;}
.y15{bottom:893.118473px;}
.y55{bottom:895.582625px;}
.y14{bottom:909.546158px;}
.y54{bottom:916.938616px;}
.y13{bottom:925.973842px;}
.y53{bottom:937.473222px;}
.y12{bottom:942.401527px;}
.y52{bottom:958.007828px;}
.y11{bottom:958.829212px;}
.y10{bottom:975.256897px;}
.y51{bottom:978.542434px;}
.yf{bottom:991.684582px;}
.y50{bottom:999.077041px;}
.ye{bottom:1008.112267px;}
.y4f{bottom:1019.611647px;}
.yd{bottom:1024.539952px;}
.y4e{bottom:1040.146253px;}
.yc{bottom:1040.967637px;}
.yb{bottom:1057.395322px;}
.y4d{bottom:1060.680859px;}
.ya{bottom:1073.823007px;}
.y4c{bottom:1081.215465px;}
.y9{bottom:1090.250692px;}
.y4b{bottom:1101.750072px;}
.y8{bottom:1106.678377px;}
.y2{bottom:1118.999141px;}
.y4a{bottom:1122.284678px;}
.y7{bottom:1123.106062px;}
.y6{bottom:1139.533747px;}
.y49{bottom:1142.819284px;}
.y5{bottom:1155.961432px;}
.y48{bottom:1163.353890px;}
.y4{bottom:1172.389117px;}
.y47{bottom:1185.257470px;}
.y3{bottom:1194.292697px;}
.y46{bottom:1210.720382px;}
.hb{height:3.945749px;}
.ha{height:6.578880px;}
.h9{height:9.868320px;}
.h5{height:18.288000px;}
.h2{height:19.277225px;}
.hd{height:21.214080px;}
.h12{height:22.676975px;}
.hf{height:22.677120px;}
.h13{height:22.677202px;}
.h6{height:24.240000px;}
.h11{height:27.431824px;}
.he{height:27.432000px;}
.h10{height:27.498240px;}
.h8{height:28.915838px;}
.h3{height:30.358080px;}
.h7{height:32.000194px;}
.h4{height:38.554451px;}
.h1{height:853.326969px;}
.hc{height:1163.627685px;}
.h0{height:1357.565632px;}
.w1{width:246.415274px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x10{left:30.938807px;}
.x3{left:77.483914px;}
.x6{left:102.673031px;}
.x4{left:109.517900px;}
.x11{left:156.884391px;}
.x5{left:159.622339px;}
.xf{left:161.266590px;}
.x12{left:464.975404px;}
.x1{left:622.883055px;}
.x8{left:642.870072px;}
.x7{left:647.798377px;}
.x9{left:662.857088px;}
.xa{left:730.484391px;}
.xc{left:749.650024px;}
.xd{left:819.467685px;}
.xb{left:840.549881px;}
.xe{left:861.905871px;}
.x2{left:941.306348px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1a{letter-spacing:-1.374460pt;}
.ls52{letter-spacing:-1.156791pt;}
.ls10{letter-spacing:-1.093958pt;}
.ls3b{letter-spacing:-1.065908pt;}
.ls51{letter-spacing:-0.876289pt;}
.ls14{letter-spacing:-0.813456pt;}
.ls58{letter-spacing:-0.595786pt;}
.ls12{letter-spacing:-0.532954pt;}
.ls3d{letter-spacing:-0.504904pt;}
.ls18{letter-spacing:-0.406728pt;}
.ls57{letter-spacing:-0.315284pt;}
.ls19{letter-spacing:-0.280502pt;}
.ls17{letter-spacing:-0.252452pt;}
.lse{letter-spacing:0.000000pt;}
.ls4b{letter-spacing:0.234406pt;}
.ls50{letter-spacing:0.245720pt;}
.ls91{letter-spacing:0.247401pt;}
.ls68{letter-spacing:0.247403pt;}
.lsac{letter-spacing:0.247404pt;}
.ls16{letter-spacing:0.252452pt;}
.ls92{letter-spacing:0.280500pt;}
.ls15{letter-spacing:0.280502pt;}
.lsd{letter-spacing:0.308552pt;}
.ls96{letter-spacing:0.313599pt;}
.ls67{letter-spacing:0.313601pt;}
.lsaa{letter-spacing:0.313602pt;}
.lsf{letter-spacing:0.336603pt;}
.ls48{letter-spacing:0.342400pt;}
.ls90{letter-spacing:0.346698pt;}
.ls83{letter-spacing:0.346701pt;}
.ls54{letter-spacing:0.350067pt;}
.ls4c{letter-spacing:0.358201pt;}
.ls13{letter-spacing:0.378678pt;}
.ls6f{letter-spacing:0.379800pt;}
.ls53{letter-spacing:0.403362pt;}
.ls11{letter-spacing:0.406728pt;}
.ls95{letter-spacing:0.412896pt;}
.ls6c{letter-spacing:0.412899pt;}
.lsa0{letter-spacing:0.428604pt;}
.ls5e{letter-spacing:0.428607pt;}
.lsa1{letter-spacing:0.461703pt;}
.ls66{letter-spacing:0.494806pt;}
.ls56{letter-spacing:0.526222pt;}
.ls9a{letter-spacing:0.527902pt;}
.ls63{letter-spacing:0.527905pt;}
.ls9c{letter-spacing:0.561001pt;}
.ls80{letter-spacing:0.561004pt;}
.ls98{letter-spacing:0.594100pt;}
.ls60{letter-spacing:0.594103pt;}
.ls4f{letter-spacing:0.608409pt;}
.ls9f{letter-spacing:0.627199pt;}
.ls79{letter-spacing:0.627203pt;}
.ls65{letter-spacing:0.660302pt;}
.ls9e{letter-spacing:0.693397pt;}
.ls64{letter-spacing:0.693401pt;}
.lsa2{letter-spacing:0.709105pt;}
.lsa8{letter-spacing:0.709112pt;}
.ls4a{letter-spacing:0.716402pt;}
.lsa6{letter-spacing:0.775303pt;}
.ls7d{letter-spacing:0.775308pt;}
.lsa3{letter-spacing:0.874600pt;}
.lsa9{letter-spacing:0.874609pt;}
.lsa4{letter-spacing:0.907699pt;}
.lsa5{letter-spacing:0.973897pt;}
.ls2f{letter-spacing:1.042254pt;}
.ls70{letter-spacing:1.055810pt;}
.ls43{letter-spacing:1.075961pt;}
.ls86{letter-spacing:1.079933pt;}
.ls44{letter-spacing:1.097841pt;}
.ls26{letter-spacing:1.130956pt;}
.ls40{letter-spacing:1.138940pt;}
.ls2e{letter-spacing:1.175308pt;}
.ls85{letter-spacing:1.206159pt;}
.ls30{letter-spacing:1.227051pt;}
.ls25{letter-spacing:1.234443pt;}
.ls46{letter-spacing:1.245678pt;}
.ls3f{letter-spacing:1.267558pt;}
.ls2c{letter-spacing:1.271402pt;}
.ls75{letter-spacing:1.318360pt;}
.ls93{letter-spacing:1.336303pt;}
.ls6d{letter-spacing:1.336312pt;}
.ls6{letter-spacing:1.345321pt;}
.ls8c{letter-spacing:1.353414pt;}
.ls73{letter-spacing:1.353423pt;}
.ls72{letter-spacing:1.360435pt;}
.ls45{letter-spacing:1.374297pt;}
.ls1c{letter-spacing:1.393516pt;}
.ls84{letter-spacing:1.402510pt;}
.ls4{letter-spacing:1.419239pt;}
.ls2d{letter-spacing:1.426631pt;}
.ls22{letter-spacing:1.434023pt;}
.ls47{letter-spacing:1.434614pt;}
.ls81{letter-spacing:1.444586pt;}
.ls2{letter-spacing:1.448807pt;}
.ls87{letter-spacing:1.451589pt;}
.ls5d{letter-spacing:1.451598pt;}
.ls21{letter-spacing:1.456494pt;}
.ls0{letter-spacing:1.478374pt;}
.ls5a{letter-spacing:1.483015pt;}
.ls27{letter-spacing:1.485766pt;}
.ls8b{letter-spacing:1.486652pt;}
.ls78{letter-spacing:1.486661pt;}
.ls8{letter-spacing:1.507942pt;}
.ls41{letter-spacing:1.522134pt;}
.ls2a{letter-spacing:1.522726pt;}
.ls2b{letter-spacing:1.530117pt;}
.lsc{letter-spacing:1.537509pt;}
.ls76{letter-spacing:1.542762pt;}
.ls1e{letter-spacing:1.563233pt;}
.ls24{letter-spacing:1.567077pt;}
.ls29{letter-spacing:1.574469pt;}
.ls7e{letter-spacing:1.584837pt;}
.ls7f{letter-spacing:1.598862pt;}
.ls5{letter-spacing:1.611428pt;}
.ls94{letter-spacing:1.616804pt;}
.ls6e{letter-spacing:1.616814pt;}
.ls8d{letter-spacing:1.633914pt;}
.ls7a{letter-spacing:1.640937pt;}
.ls35{letter-spacing:1.670563pt;}
.ls34{letter-spacing:1.685347pt;}
.ls59{letter-spacing:1.689191pt;}
.ls37{letter-spacing:1.722306pt;}
.ls8f{letter-spacing:1.725077pt;}
.ls74{letter-spacing:1.725088pt;}
.ls39{letter-spacing:1.729698pt;}
.ls1b{letter-spacing:1.730289pt;}
.ls8a{letter-spacing:1.732089pt;}
.ls5c{letter-spacing:1.732100pt;}
.ls1f{letter-spacing:1.752169pt;}
.ls88{letter-spacing:1.767152pt;}
.ls77{letter-spacing:1.767163pt;}
.ls82{letter-spacing:1.774176pt;}
.lsa{letter-spacing:1.809238pt;}
.ls31{letter-spacing:1.818400pt;}
.ls32{letter-spacing:1.825792pt;}
.ls9{letter-spacing:1.833184pt;}
.ls1d{letter-spacing:1.858908pt;}
.ls97{letter-spacing:1.897304pt;}
.ls6a{letter-spacing:1.897316pt;}
.ls1{letter-spacing:1.907103pt;}
.ls7c{letter-spacing:2.012603pt;}
.ls3a{letter-spacing:2.017981pt;}
.ls38{letter-spacing:2.121467pt;}
.ls36{letter-spacing:2.158427pt;}
.ls6b{letter-spacing:2.177818pt;}
.lsab{letter-spacing:2.177826pt;}
.ls9b{letter-spacing:2.458305pt;}
.ls69{letter-spacing:2.458320pt;}
.ls55{letter-spacing:2.489737pt;}
.ls99{letter-spacing:2.738805pt;}
.ls61{letter-spacing:2.738822pt;}
.ls9d{letter-spacing:3.019305pt;}
.ls5f{letter-spacing:3.019325pt;}
.lsa7{letter-spacing:3.299805pt;}
.ls62{letter-spacing:3.299827pt;}
.ls7{letter-spacing:4.169016pt;}
.ls3{letter-spacing:4.464691pt;}
.ls28{letter-spacing:4.479474pt;}
.ls89{letter-spacing:4.530080pt;}
.ls5b{letter-spacing:4.530109pt;}
.ls23{letter-spacing:4.775149pt;}
.ls8e{letter-spacing:4.810580pt;}
.ls7b{letter-spacing:4.810611pt;}
.ls42{letter-spacing:5.004593pt;}
.ls33{letter-spacing:5.070824pt;}
.ls20{letter-spacing:5.300268pt;}
.lsb{letter-spacing:5.972632pt;}
.ls49{letter-spacing:8.462468pt;}
.ls4e{letter-spacing:14.072509pt;}
.ls3c{letter-spacing:15.175163pt;}
.ls3e{letter-spacing:39.045891pt;}
.ls71{letter-spacing:75.455063pt;}
.ls4d{letter-spacing:83.637028pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-2.516948pt;}
._0{margin-left:-1.850753pt;}
._6{margin-left:-0.703088pt;}
._7{width:1.204357pt;}
._3{width:2.090863pt;}
._5{width:8.103758pt;}
._1{width:26.367197pt;}
._2{width:61.758216pt;}
._4{width:74.284356pt;}
.fs8{font-size:1.963515pt;}
.fs7{font-size:3.927029pt;}
.fs6{font-size:5.890544pt;}
.fs3{font-size:14.025105pt;}
.fs0{font-size:14.783744pt;}
.fs9{font-size:16.269121pt;}
.fsd{font-size:17.391018pt;}
.fsb{font-size:17.391130pt;}
.fse{font-size:17.391192pt;}
.fsc{font-size:21.037522pt;}
.fsa{font-size:21.037657pt;}
.fs5{font-size:22.175615pt;}
.fs1{font-size:23.281674pt;}
.fs4{font-size:24.541014pt;}
.fs2{font-size:29.567487pt;}
.y3d{bottom:26.453827pt;}
.y1{bottom:33.120000pt;}
.y22{bottom:101.600000pt;}
.y45{bottom:106.412413pt;}
.y3c{bottom:113.333333pt;}
.y21{bottom:114.880000pt;}
.y44{bottom:117.612413pt;}
.y20{bottom:128.800000pt;}
.y43{bottom:128.812413pt;}
.y42{bottom:140.012413pt;}
.y1f{bottom:140.480000pt;}
.y1e{bottom:150.080000pt;}
.y41{bottom:151.212413pt;}
.y1d{bottom:161.280000pt;}
.y40{bottom:162.412413pt;}
.y3f{bottom:173.612413pt;}
.y1c{bottom:175.680000pt;}
.y3e{bottom:184.812413pt;}
.y1b{bottom:189.600000pt;}
.y69{bottom:199.090853pt;}
.y1a{bottom:201.280000pt;}
.y19{bottom:210.880000pt;}
.y68{bottom:213.490853pt;}
.y18{bottom:222.080000pt;}
.y67{bottom:230.240000pt;}
.y17{bottom:236.960000pt;}
.y66{bottom:243.040000pt;}
.y65{bottom:256.640000pt;}
.y64{bottom:269.440000pt;}
.y63{bottom:283.040000pt;}
.y0{bottom:294.666667pt;}
.y62{bottom:295.040000pt;}
.y36{bottom:296.000000pt;}
.y34{bottom:296.160000pt;}
.y37{bottom:296.480000pt;}
.y32{bottom:299.680000pt;}
.y61{bottom:307.040000pt;}
.y31{bottom:309.280000pt;}
.y30{bottom:318.880000pt;}
.y60{bottom:319.840000pt;}
.y2f{bottom:328.480000pt;}
.y5f{bottom:333.440000pt;}
.y2e{bottom:338.080000pt;}
.y35{bottom:338.880000pt;}
.y5e{bottom:345.440000pt;}
.y38{bottom:346.560000pt;}
.y2d{bottom:347.680000pt;}
.y39{bottom:354.400000pt;}
.y2c{bottom:357.280000pt;}
.y5d{bottom:358.240000pt;}
.y2b{bottom:366.880000pt;}
.y5c{bottom:371.840000pt;}
.y2a{bottom:376.480000pt;}
.y5b{bottom:383.840000pt;}
.y29{bottom:386.080000pt;}
.y3a{bottom:393.600000pt;}
.y28{bottom:395.680000pt;}
.y5a{bottom:395.840000pt;}
.y27{bottom:405.280000pt;}
.y59{bottom:408.640000pt;}
.y26{bottom:414.880000pt;}
.y3b{bottom:415.422387pt;}
.y58{bottom:422.240000pt;}
.y25{bottom:424.480000pt;}
.y24{bottom:434.080000pt;}
.y57{bottom:434.240000pt;}
.y23{bottom:443.680000pt;}
.y56{bottom:447.040000pt;}
.y6f{bottom:460.641816pt;}
.y33{bottom:464.160000pt;}
.y6d{bottom:472.637139pt;}
.y6e{bottom:472.641859pt;}
.y6c{bottom:484.637063pt;}
.y6b{bottom:496.636986pt;}
.y6a{bottom:509.436904pt;}
.y16{bottom:510.240000pt;}
.y15{bottom:521.920000pt;}
.y55{bottom:523.360000pt;}
.y14{bottom:531.520000pt;}
.y54{bottom:535.840000pt;}
.y13{bottom:541.120000pt;}
.y53{bottom:547.840000pt;}
.y12{bottom:550.720000pt;}
.y52{bottom:559.840000pt;}
.y11{bottom:560.320000pt;}
.y10{bottom:569.920000pt;}
.y51{bottom:571.840000pt;}
.yf{bottom:579.520000pt;}
.y50{bottom:583.840000pt;}
.ye{bottom:589.120000pt;}
.y4f{bottom:595.840000pt;}
.yd{bottom:598.720000pt;}
.y4e{bottom:607.840000pt;}
.yc{bottom:608.320000pt;}
.yb{bottom:617.920000pt;}
.y4d{bottom:619.840000pt;}
.ya{bottom:627.520000pt;}
.y4c{bottom:631.840000pt;}
.y9{bottom:637.120000pt;}
.y4b{bottom:643.840000pt;}
.y8{bottom:646.720000pt;}
.y2{bottom:653.920000pt;}
.y4a{bottom:655.840000pt;}
.y7{bottom:656.320000pt;}
.y6{bottom:665.920000pt;}
.y49{bottom:667.840000pt;}
.y5{bottom:675.520000pt;}
.y48{bottom:679.840000pt;}
.y4{bottom:685.120000pt;}
.y47{bottom:692.640000pt;}
.y3{bottom:697.920000pt;}
.y46{bottom:707.520000pt;}
.hb{height:2.305814pt;}
.ha{height:3.844562pt;}
.h9{height:5.766843pt;}
.h5{height:10.687130pt;}
.h2{height:11.265213pt;}
.hd{height:12.397070pt;}
.h12{height:13.251956pt;}
.hf{height:13.252041pt;}
.h13{height:13.252089pt;}
.h6{height:14.165356pt;}
.h11{height:16.030592pt;}
.he{height:16.030695pt;}
.h10{height:16.069404pt;}
.h8{height:16.897819pt;}
.h3{height:17.740635pt;}
.h7{height:18.700253pt;}
.h4{height:22.530425pt;}
.h1{height:498.666667pt;}
.hc{height:680.000000pt;}
.h0{height:793.333333pt;}
.w1{width:144.000000pt;}
.w0{width:558.666667pt;}
.x0{left:0.000000pt;}
.x10{left:18.080000pt;}
.x3{left:45.280000pt;}
.x6{left:60.000000pt;}
.x4{left:64.000000pt;}
.x11{left:91.680000pt;}
.x5{left:93.280000pt;}
.xf{left:94.240867pt;}
.x12{left:271.722029pt;}
.x1{left:364.000000pt;}
.x8{left:375.680000pt;}
.x7{left:378.560000pt;}
.x9{left:387.360000pt;}
.xa{left:426.880000pt;}
.xc{left:438.080000pt;}
.xd{left:478.880000pt;}
.xb{left:491.200000pt;}
.xe{left:503.680000pt;}
.x2{left:550.080000pt;}
}
